# Project Journey Report

## Overview

A Project Journey Report is an in-depth analysis created by the CNCF to objectively evaluate the current state of a project and assess the impact CNCF has had on its development and growth through the graduation stage. The report provides a comprehensive overview, including a detailed history of the project, its evolution over time, and a current snapshot of its status. Key metrics such as project velocity, community diversity, and levels of participation will also be included. Projects must be graduated to request a Project Journey Report.

[Review other Project Journey Reports](https://www.cncf.io/reports?_sft_lf-report-type=project-journey)

## What you can expect once you submit your PJR request:

1. Submit your request and wait for confirmation
2. CNCF will create a workback plan to share with the maintainers and determine publish date - current turnaround is 6 weeks
3. Identify correct maintainers (2 to 3) that will review the report
4. CNCF will set up interview/questionnaire with maintainers as well as end-user contacts for quotes and begin collecting data for the report
5. Maintainers receive first draft of the report and provide feedback in accordance with the workback plan
6. Once the report copy is finalized, CNCF will develop the creative draft of the report and initiate the blog drafting with the social team
7. Report will be published to the CNCF website & blog posting date will be set and shared with the maintainers - CNCF will send over all of the live links

[Submit your request for a Project Journey Report] - Currently Closed

*Suggested amount of time between reports is 2 years*


### End User Journey Report Submission Process ### 

End User Journey Reports are managed, written and produced by CNCF, in close collaboration with End User Members.
Participants will need to:
**1. Proposal**
* To participate in an End User Journey Report, submit a [proposal] - Currently Closed
  * Complete initial proposal which covers:
      * How long have you been using CNCF projects?
      * Which projects do you use?
      * Has your organization contributed to a project/donated a project?
      * Do employees of your organization take an active role in CNCF -- for example, chairing committees, or speaking at KubeCon + CloudNativeCon?
   
**2. Review**
* The CNCF team reviews proposal within 20 working days
* If the proposal meets the criteria, the marketing team reaches out to set up an interview
* If the proposal doesn’t meet the criteria, the CNCF team will provide feedback and the end user is invited to resubmit

**3. Creation**  
* Nominate 1-2 employees to take part in an hour-long interview
* CNCF writes end user journey report

**4. Editing**
* Take part in a follow-up interviews to fact-check and clarify information 
* Approve written content
* Approve final designed content

**5. Publishing**
* CNCF prepares the end user journey report for publication
* Generally end user journey reports are published within 30 days but the timeframe can vary. The case study team will communicate potential publication dates and/or changes to those dates
* Case study is published to <[https://cncf.io/reports](https://www.cncf.io/reports?_sft_lf-report-type=end-user-journey)>
* Promotion cycle begins 

**Sample End User Journey Report: [Adobe](https://www.cncf.io/reports/adobe-end-user-journey-report/)** 

### Promotion ### 

End User Journey Reports are published on [cncf.io](cncf.io) and marketed through social media, blog promotion, and the CNCF newsletter. Participating End Users may be asked to join media interviews or speaking opportunities with CNCF leaders. End users are encouraged to leverage CNCF’s numerous marketing channels to amplify their End User Journey Report. We ask that you share the report on your platforms as well.
