# CNCF End User Stories Guidelines #

## Overview ##

The CNCF End User Stories Program features real-world use cases and the impact CNCF projects and cloud native technologies are having on end users’ businesses. End User stories build narratives around specific metrics, acting as a valuable resource for organizations considering adopting cloud native technologies and showcasing participating organizations as leaders in their field.

**There are a number of ways you can participate in the case study program. Please see further information and eligibility criteria below** 

* Publish a [written case study](#written-case-study) which appears on the homepage of CNCF.io 
  * Open to any end user organization working with CNCF graduated or incubating projects 
  * Case studies from vendor companies selling cloud native services to external organizations are not eligible
* Participate in an [End User Journey Report](#end-user-journey-report) and demonstrate how your organization has grown as technology leader 
  * Open to all Platinum and Gold End User Members 
* Leveraging CNCF’s [Online Programs](https://github.com/cncf/foundation/blob/main/policies-guidance/online-programs-guidelines.md) to showcase a case study webinar or submit a pre-recorded video case study for our YouTube channels
  * Open to all CNCF members


## Written Case Study ##

### Who can be featured in a case study? ###

Case studies feature organizations working with CNCF incubating or graduated projects. If you are a CNCF member (companies that build and sell cloud native solutions to external organizations) and have customers with interesting use cases, you can suggest them for a case study. The resulting case study would be about your customer’s use case, and we would also be able to include some details about how you helped with the implementation.

As a rule, case studies feature:
* CNCF End Users (Companies that use cloud native technologies internally, but do not sell any cloud native services externally)
* Organizations working with CNCF incubating or graduated projects

All case studies must demonstrate at least one tangible business impact of CNCF incubating or graduated projects. 
Examples from recently published case studies include:
* 698,000 issues discovered since start of project - [Grafana Security](https://www.cncf.io/case-studies/grafana/) 
* 4 million customer transactions/day - [Post Finance](https://www.cncf.io/case-studies/postfinance/)
* 200% through-put improvement - [SysEleven](https://www.cncf.io/case-studies/syseleven/) 
 

### Written Case Study Submission Process ###

To empower our fast-growing end user community to tell their stories, case studies follow a self-service partnership model - leveraging internal knowledge and expediting the sign-off process, with editorial support and guidance provided by the CNCF.

The self-service partnership follows a five-step process:

**1. Proposal**
* End users submit a [case study proposal](https://form.asana.com/?k=Ufi_ZE31X3EAKMTiplIEcA&d=9283783873717)

**2. Review**
* The CNCF team reviews proposal within 20 working days
* If the proposal meets the criteria, the end user is sent a [case study pack](https://drive.google.com/file/d/1a19vzDM7EZtAvBbJnkTeSVbvDp4z5Kex/view?usp=sharing) 
* If the proposal doesn’t meet the criteria, the CNCF team will provide feedback and the end user is invited to resubmit 

**3. Creation**
* End user writes case study
* End user submits case study and collateral outlined in case study pack

**4. Editing**
* CNCF reviews the case study and makes any necessary edits as suggestions
* Edits are based on the [style guide and case study criteria](https://github.com/cncf/foundation/blob/main/style-guide.md) 
* End user is welcome to make further edits or additions to the case study
* End user confirms when the draft is final and manages any approval processes

**5. Publishing**
* CNCF prepares the case study for publication
* Generally case studies are published within 30 days but the timeframe can vary. The case study team will communicate potential publication dates and/or changes to those dates
* Case study is published to <https://cncf.io/case-studies>
* Promotion cycle begins

### Promotion ###
Case studies are published on [cncf.io](https://www.cncf.io/newsroom/case-studies/), feature in rotating hero images on the cncf.io homepage, and, in some cases, features on specific project websites. 

CNCF markets the case studies online, through social media, blog promotion, and the CNCF newsletter. In some cases, the case study will be shared via social media. End users are encouraged to leverage CNCF’s numerous marketing channels to amplify their case study. We ask that you share the case study on your platforms as well

