# CNCF Online Programs Guidelines v1.0 #

## Overview ##

Formerly known as the CNCF webinar program, CNCF online programs are offered to the community to provide education about open source cloud native technologies. Online programs include on-demand, livestream, and live webinars that are offered by members, CNCF incubating and graduated projects, and CNCF Ambassadors.

Please note: We are unable to share leads due to the Linux Foundation privacy policy. Additionally, when booking dates for your online programs we cannot publish events concurrent weeks in a row. Please allow for at least two weeks in between bookings to ensure the maximum benefit is achieved for each of your events.

## Publishing schedule ##

Live webinars and Livestreams are hosted on Tuesdays or Wednesdays at 10am PT once per month.

On-demand webinars premiere on Thursdays.

## Who can participate in CNCF Online Programs ##
 
Members 
* Platinum members are eligible for 3 activities per quarter including live webinar, on-demand webinar, and a livestream.
* Gold members are eligible for 3 activities per quarter including on-demand webinar or livestream (Only 1 can be livestream, you get to choose.)
* Silver members are eligible for 2 activities per quarter including on-demand webinars and livestreams. (Only 1 can be livestream, you get to choose.)
* End user supporter members cannot hold a webinar.
* CNCF Member webinars will have “member webinar” in the YouTube description.
* All livestreams and webinars (live or on-demand) make it to a YouTube playlist on the [CNCF YouTube channel](https://www.youtube.com/@cncf).

Projects
* Graduated and incubating projects can participate in our online programs via livestream. These livestreams can demonstrate release features and details or provide a project update. 
* Sandbox projects cannot host a livestream.
* CNCF project webinars will have "Project webinar" in the YouTube description.

Ambassadors
* CNCF Ambassadors can hold a webinar via livestream as it fits their schedule.
* CNCF Ambassador webinars will have "Ambassador webinar" in the YouTube description.

## Online programs type definitions ##

* Live webinars
	* Only offered to Platinum members with 1 slot/month 
	* Day of webinar - 15 minute soundcheck
	* Premiere date - Tuesdays or Wednesdays at 10am PT
* On-demand webinars
	* Members submit their own pre-recorded content and it will be assigned a publish date based on the editorial calendar. Content cannot be from previous KubeCon + CloudNativeCons.
	* Premiere date - Thursdays
* Livestream option 
	* Streaming from Restream and will broadcast to YouTubeLive and LinkedIn Live - recordings uploaded to CNCF YouTube channel under Online Programs playlist
	* Content must be live coding/demo/panel discussions - no presentations with slides, no product pitches
	* We will require a high level outline to be provided including any demos you will present one week prior to the event
	* CNCF Ambassador will join the stream as co-host
	* Premiere date - Tuesdays and Wednesdays (2 per week)


## Online Programs content guidelines ##
* Webinar topics should be comparable to what would be accepted in a KubeCon + CloudNativeCon talk.
* Webinars and Youtube playlist submissions are great for overviews, 101s, best practices, or other content that you want to present in a specific structure
* Livestreams are best for interactive content like experimenting with new features or building something from scratch with mistakes along the way 
* Any platforms, tools, or technologies you are describing must be open source.
* Online programs are not limited to English language only. If you would like to submit an online program to be presented in another language, please submit all information in the booking tool in the language it will be presented in (does not need to be translated to English). The title of the program is the only item that needs to be in dual languages. Both translations will appear on our sites. 
* Not allowed:
	* Sales or marketing pitches
	* Unlicensed or potentially closed-source technologies
* Webinars should not be promotional.
* It is NOT okay to mislead or misrepresent features of CNCF projects.
* All Online Programs are subject to [the CNCF Code of Conduct](https://www.cncf.io/conduct/).

Members can add a CTA (Call to Action) at the end of their webinar or livestream on where to get more information. 
Examples:
* Share contact info of speaker - twitter, slack, email
* Links to company websites
* Links to projects websites or Github
* Can advertise if they are hiring and who to contact if interested

Note: This is not a link to a CNCF website or form on the CNCF website.

## Submit to participate in online programs + deadlines ##

If you are a CNCF member and eligible to participate in our online programs, [please submit your request here](http://marketingform.cncf.io/). We are always accepting submissions and will get in touch with you once your submission is received and to discuss next steps for scheduling. Please note the following will also be due upon submission:
* Live webinar slides
* On-demand webinar slides and recording
* Livestreams: High level outline of talk including live demos
* Notes for all submissions:
	* Your event will *not* be published and promoted on cncf.io until you have submitted your title and abstract
 	* Character limit for titles is 81
	* Character limit for abstract is 10,000
	* Please submit your title, abstract, speaker bios, speaker titles and speaker headshots upon submission

### If we do not receive all neccessary documents and assets upon submission, your online program is subject to proponement
